Class | Digest::Class
In: | lib/standard/facets/digest/base64digest.rb lib/standard/facets/digest/salted_digest.rb
Parent: | Object

### Methods

base64digest salted_base64digest salted_digest salted_hexdigest

### Public Class methods

base64digest(str, *args)

From Ruby 1.9.2 source

salted_base64digest(str, salt=:auto, *args)

CREDIT: Guido De Rosa

salted_digest(str, salt=:auto, *args)

CREDIT: Guido De Rosa

salted_hexdigest(str, salt=:auto, *args)

CREDIT: Guido De Rosa

[Validate]